/* 
  UploadController.strings
  appdoo

  Created by Jonathan Wehlte on 25.04.14.

*/

"Creating Archive…" = "Archiv erstellen …";
"Upload In Progress…" = "Upload läuft …";
"%@ of %@ (%@/s)" = "%@ von %@ (%@/s)";
"Cancelled." = "Abgebrochen.";
"Archiving Failed." = "Archiv estellen fehlgeschlagen.";
"Upload Failed." = "Upload fehlgeschlagen.";
"Upload Finished." = "Upload abgeschlossen.";
"Error creating the ZIP archive" = "Fehler beim Erstellen des ZIP-Archivs";
"An error occured while compressing the project for uploading. Maybe there is not enough space left on your drive." = "Beim komprimieren des Projekts für den Upload ist ein Fehler aufgetreten. Möglicherweise ist nicht genügend Festplattenspeicher verfügbar.";
